CURRICULUM VITAE -NL- **`MANJUNATHA.M`[NAME]** -NL- Email: **`m.manjunath09@gmail.com`[EMAILS_EMAIL]** -NL- #1474, Ground Floor, -NL- Mob.No. **`+91 9886935089`[PHONES_PHONE]** -NL- 2nd cross, Suggappa Layout, -NL- Behind NES -NL- Office, -NL- Yelahanka new town, -NL- Bangalore-560064 -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- I would like to associate myself with an organization where there is ample -NL- scope for individual as well as organizations growth by development and to -NL- attend a challenging position in thefield of Marketing -NL- **`PROFFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- Have total experience of Five Years andfive months in retail sales (Retail -NL- Banking and team handling) details of which are given below. -NL- **`HDFC BANK LTD`[EMPLOYER_COMPANY_NAME]**. -NL- Location : BANGALORE -NL- Designation : **`Sales Manager`[EMPLOYER_ROLE]**. -NL- Department : Rural Initiative Group. -NL- Duration : 07 Jan 2013 to till date. -NL- Job responsibilities: -NL- 1. Would be responsible for team’s sales / Business targets for liability & -NL- cross sell. -NL- 2. Supervising, motivating and monitoring Coex performance. -NL- 3. Ensuring quality of accounts sourced by the team. -NL- 4. Ensuring that depletion of a/c’s kept within the acceptable limits. -NL- 5. Resolve customer related complaints regarding sales and services. -NL- 6. Scoping of Villages, identifying, appointing and monitoring BCs. -NL- 7. Monitoring of POS settlement account of BC. -NL- 8. Maintaining MIS, productivity data etc of reportees & reporting to -NL- central team when required. -NL- 9. Overseeing BC –Bank relationship & ensuring completion of all stated -NL- activities that BC is -NL- - required to undertake -NL- 10. Attending to customer complaints & resolving them by liaising -NL- between the BC & Branch. -NL- **`AXIS BANK LTD`[EMPLOYER_COMPANY_NAME]**. -NL- Location : YELAHANKA BRANCH, BANGALORE. -NL- Designation : **`Asst.Sales Manager`[EMPLOYER_ROLE]**. -NL- Duration : 19 Nov 2008 to 05 Jan 2013. -NL- Job Responsibilities: -NL- 1. Acquire the targeted no. of accounts (CASA) in the target period -NL- 2. Achieve the sales revenue target allocated for the defined period -NL- 3. To build good relation with the Client. -NL- 4. Planning and implementing business strategies. -NL- 5. Involved in different promotional activities -NL- 6. To generate sales according to the target set by the Bank (sales -NL- channel) -NL- 7. Taking care of the customer service. -NL- 8. Motivate the executive to work and build a good relation between us. -NL- 9. To maintain the relevant books such as DSR (Daily sales report) and -NL- LTR (Lead tracking Record). -NL- **`EDUCATIONAL QUALIFICATION`[EDUCATION_HEADING]** -NL-  M.B.A. (Specialization in **`Marketing and Finance`[EDUCATION_COURSE]**) from **`SSIMS`[EDUCATION_INSTITUTE]**, Under Tumkur University -NL- with First class in 2008. -NL-  **`BBM`[EDUCATION_DEGREE]** from **`Govt.Arts College, Under Kuvempu University`[EDUCATION_INSTITUTE]**, Chitradurga 2006. -NL-  **`P U`[EDUCATION_DEGREE]** (**`HEPS`[EDUCATION_COURSE]**) from **`SJM PU College`[EDUCATION_INSTITUTE]**. Under DEPT of PU Education, Karnataka Chitradurga 2002. -NL-  **`SSLC`[EDUCATION_DEGREE]** from **`MJR HIGH School`[EDUCATION_INSTITUTE]**, Hoovinahole, under KSSEB. -NL- COMPUTER AWARENESS -NL- Computer Basics Concepts (covering DOS, Windows 98, 2000, & XP), MS Office and Internet. -NL- **`ACHIEVEMENTS:`[OTHERS_HEADING]** -NL-  Awarded as Top 25 BDE in the acquisition of CASA for the financial year 2011-2012 -NL-  Awarded in the contest of “CITIUS ALTIUS FORTIUS”-current sales campaign in the month of June- -NL- July2011. -NL-  Awarded in the contest of CASA Q1 challenge-2011. -NL-  Awarded in the contest of “GI HEALTHY HABITS”-General insurance campaign.2011 -NL-  Awarded in the contest of “MEET THE CHAMPIONS” monthly contest for CASA acquisition -2010 -NL- **`INTEREST AND HOBBIES:`[OTHERS_HEADING]** -NL-  Traveling and spend time with my friends -NL-  Listening music, reading news papers and watching TV -NL- **`PERSONAL DETAIL:`[PERSONAL_DETAILS_HEADING]** -NL- Gender : Male -NL- D.O.B : 05/03/1983 -NL- Marital status : Married -NL- Nationality : Indian -NL- Language known : English, Hindi, Kannada, Telugu. -NL- **`Declaration:`[OTHERS_HEADING]** -NL- I do hereby declare that the above statements are true to the best of my knowledge. -NL- Date: 16/07/2014 -NL- Place: -NL- Bangalore -NL- **`MANJUNATHA.M`[NAME]** -NL- 